﻿<!DOCTYPE html>
<html>

<head>
<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
<title>Sin título 1</title>
<link href="layout.css" rel="stylesheet" type="text/css">
</head>

<body>
	<div class="contenedor">
		<div class="cabeza">.header</div>
		<div class="menu">.main-content</div>
		<div class="barra">.sidebar</div>
		<div class="uno">.twin</div>
		<div class="dos">.twin</div>
		<div class="pie">.footer</div>
	</div>
</body>

</html>
